apiVersion: v1
kind: Pod
metadata:
  name: poddynvol
spec:
  containers:
    - name: serveurweb
      image: nginx:alpine
      volumeMounts:
        - name: fichierswebstatiques
          mountPath: /usr/share/nginx/html
  volumes:
    - name: fichierswebstatiques
      persistentVolumeClaim:
        claimName: essai-dpvc
